.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921022;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-3.000000px;}
.ls3{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:0.000000px;}
.wsb{word-spacing:0.840000px;}
.wsa{word-spacing:0.873600px;}
.ws8{word-spacing:0.876800px;}
.ws9{word-spacing:0.880000px;}
.ws7{word-spacing:0.883200px;}
.ws3{word-spacing:1.037400px;}
.ws2{word-spacing:1.041200px;}
.ws1{word-spacing:1.120000px;}
.ws4{word-spacing:1.562400px;}
.ws5{word-spacing:2.001600px;}
.ws0{word-spacing:3.324000px;}
._a{margin-left:-1726.440000px;}
._7{margin-left:-6.362800px;}
._2{margin-left:-4.800000px;}
._e{margin-left:-3.778400px;}
._f{margin-left:-2.723600px;}
._1{margin-left:-1.716000px;}
._6{width:1.159000px;}
._c{width:3.078400px;}
._d{width:5.955200px;}
._5{width:7.075600px;}
._3{width:8.200000px;}
._8{width:9.516000px;}
._11{width:11.244800px;}
._12{width:12.387600px;}
._14{width:14.102600px;}
._13{width:16.820000px;}
._4{width:20.546600px;}
._b{width:22.716800px;}
._0{width:27.084000px;}
._10{width:935.602800px;}
._9{width:1257.974400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,133,199);}
.fs7{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:38.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs5{font-size:64.000000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y63{bottom:57.310593px;}
.y62{bottom:72.574861px;}
.y61{bottom:87.839128px;}
.y60{bottom:103.103395px;}
.y65{bottom:144.748442px;}
.y64{bottom:160.012709px;}
.y5f{bottom:185.994218px;}
.y5e{bottom:201.258084px;}
.y5d{bottom:216.521950px;}
.y5c{bottom:231.785815px;}
.y5b{bottom:247.049681px;}
.y5a{bottom:262.313546px;}
.y59{bottom:338.632874px;}
.y58{bottom:353.896739px;}
.y46{bottom:369.160605px;}
.y45{bottom:384.424471px;}
.y44{bottom:399.688336px;}
.y43{bottom:414.952202px;}
.y42{bottom:430.216067px;}
.y41{bottom:445.479933px;}
.y40{bottom:460.743798px;}
.y3f{bottom:476.007664px;}
.y55{bottom:491.271529px;}
.y3e{bottom:506.535395px;}
.y3d{bottom:521.799261px;}
.y3c{bottom:537.063126px;}
.y3b{bottom:552.326992px;}
.y3a{bottom:567.590857px;}
.y39{bottom:582.854723px;}
.y38{bottom:598.118588px;}
.y37{bottom:613.382454px;}
.y36{bottom:628.646319px;}
.y35{bottom:643.910185px;}
.y34{bottom:659.174050px;}
.y33{bottom:674.437916px;}
.y54{bottom:689.701782px;}
.y32{bottom:704.965647px;}
.y31{bottom:720.229513px;}
.y30{bottom:735.493378px;}
.y2f{bottom:750.757244px;}
.y10{bottom:754.466202px;}
.y2e{bottom:766.021109px;}
.yf{bottom:773.747517px;}
.y53{bottom:781.284814px;}
.ye{bottom:793.028832px;}
.y52{bottom:796.548680px;}
.y2d{bottom:796.548840px;}
.y51{bottom:811.812545px;}
.y2c{bottom:811.812706px;}
.yd{bottom:812.310147px;}
.y50{bottom:827.076411px;}
.y2b{bottom:827.076571px;}
.yc{bottom:831.591462px;}
.y2a{bottom:842.340437px;}
.yb{bottom:850.872134px;}
.y29{bottom:857.604303px;}
.y4f{bottom:872.868007px;}
.y28{bottom:872.868168px;}
.ya{bottom:876.577609px;}
.y27{bottom:888.132034px;}
.y9{bottom:895.858924px;}
.y26{bottom:903.395899px;}
.y8{bottom:915.140239px;}
.y25{bottom:918.659765px;}
.y24{bottom:933.923630px;}
.y7{bottom:934.421554px;}
.y23{bottom:949.187496px;}
.y6{bottom:953.702226px;}
.y22{bottom:964.451361px;}
.y5{bottom:979.408504px;}
.y21{bottom:979.715227px;}
.y4e{bottom:994.978932px;}
.y20{bottom:994.979092px;}
.y4{bottom:998.689818px;}
.y4d{bottom:1010.242797px;}
.y1f{bottom:1010.242958px;}
.y3{bottom:1017.971133px;}
.y4c{bottom:1025.506663px;}
.y1e{bottom:1025.506824px;}
.y2{bottom:1037.251806px;}
.y1d{bottom:1040.770528px;}
.y57{bottom:1040.770689px;}
.y4b{bottom:1056.034394px;}
.y4a{bottom:1071.298259px;}
.y1c{bottom:1071.298420px;}
.y14{bottom:1073.017613px;}
.y49{bottom:1086.562125px;}
.y1b{bottom:1086.562286px;}
.y13{bottom:1093.905008px;}
.y48{bottom:1101.825991px;}
.y1a{bottom:1101.826151px;}
.y12{bottom:1114.792403px;}
.y19{bottom:1117.090017px;}
.y18{bottom:1132.353882px;}
.y47{bottom:1147.617748px;}
.y11{bottom:1152.036235px;}
.y17{bottom:1162.881613px;}
.y16{bottom:1178.145479px;}
.y1{bottom:1192.461378px;}
.y56{bottom:1208.673210px;}
.y15{bottom:1284.992538px;}
.hb{height:20.730000px;}
.ha{height:21.840000px;}
.h8{height:22.112000px;}
.h9{height:22.912000px;}
.h7{height:23.296000px;}
.h3{height:27.588000px;}
.h2{height:27.640000px;}
.h4{height:38.696000px;}
.h6{height:49.104000px;}
.h5{height:49.752000px;}
.h1{height:82.920000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:54.644639px;}
.x6{left:68.318491px;}
.x1{left:79.709513px;}
.x3{left:81.974992px;}
.x2{left:127.525580px;}
.x9{left:329.265681px;}
.x7{left:330.743866px;}
.x8{left:344.401008px;}
.xa{left:357.463664px;}
.x4{left:605.204235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.489540pt;}
.ls3{letter-spacing:-0.005311pt;}
.ls1{letter-spacing:-0.002656pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002656pt;}
.ws6{word-spacing:0.000000pt;}
.wsb{word-spacing:0.697071pt;}
.wsa{word-spacing:0.724954pt;}
.ws8{word-spacing:0.727609pt;}
.ws9{word-spacing:0.730265pt;}
.ws7{word-spacing:0.732921pt;}
.ws3{word-spacing:0.860883pt;}
.ws2{word-spacing:0.864036pt;}
.ws1{word-spacing:0.929428pt;}
.ws4{word-spacing:1.296552pt;}
.ws5{word-spacing:1.661021pt;}
.ws0{word-spacing:2.758410pt;}
._a{margin-left:-1432.680335pt;}
._7{margin-left:-5.280148pt;}
._2{margin-left:-3.983264pt;}
._e{margin-left:-3.135492pt;}
._f{margin-left:-2.260170pt;}
._1{margin-left:-1.424017pt;}
._6{width:0.961792pt;}
._c{width:2.554600pt;}
._d{width:4.941902pt;}
._5{width:5.871662pt;}
._3{width:6.804742pt;}
._8{width:7.896820pt;}
._11{width:9.331459pt;}
._12{width:10.279808pt;}
._14{width:11.702994pt;}
._13{width:13.958020pt;}
._4{width:17.050526pt;}
._b{width:18.851459pt;}
._0{width:22.475565pt;}
._10{width:776.406787pt;}
._9{width:1043.925757pt;}
.fs7{font-size:24.895397pt;}
.fs6{font-size:26.555091pt;}
.fs2{font-size:31.534170pt;}
.fs1{font-size:33.193863pt;}
.fs3{font-size:46.471409pt;}
.fs5{font-size:53.110181pt;}
.fs4{font-size:59.748954pt;}
.fs0{font-size:99.581590pt;}
.y0{bottom:0.000000pt;}
.y63{bottom:47.559000pt;}
.y62{bottom:60.226000pt;}
.y61{bottom:72.893000pt;}
.y60{bottom:85.560000pt;}
.y65{bottom:120.119000pt;}
.y64{bottom:132.786000pt;}
.y5f{bottom:154.346667pt;}
.y5e{bottom:167.013333pt;}
.y5d{bottom:179.680000pt;}
.y5c{bottom:192.346667pt;}
.y5b{bottom:205.013333pt;}
.y5a{bottom:217.680000pt;}
.y59{bottom:281.013333pt;}
.y58{bottom:293.680000pt;}
.y46{bottom:306.346667pt;}
.y45{bottom:319.013333pt;}
.y44{bottom:331.680000pt;}
.y43{bottom:344.346667pt;}
.y42{bottom:357.013333pt;}
.y41{bottom:369.680000pt;}
.y40{bottom:382.346667pt;}
.y3f{bottom:395.013333pt;}
.y55{bottom:407.680000pt;}
.y3e{bottom:420.346667pt;}
.y3d{bottom:433.013333pt;}
.y3c{bottom:445.680000pt;}
.y3b{bottom:458.346667pt;}
.y3a{bottom:471.013333pt;}
.y39{bottom:483.680000pt;}
.y38{bottom:496.346667pt;}
.y37{bottom:509.013333pt;}
.y36{bottom:521.680000pt;}
.y35{bottom:534.346667pt;}
.y34{bottom:547.013333pt;}
.y33{bottom:559.680000pt;}
.y54{bottom:572.346667pt;}
.y32{bottom:585.013333pt;}
.y31{bottom:597.680000pt;}
.y30{bottom:610.346667pt;}
.y2f{bottom:623.013333pt;}
.y10{bottom:626.091200pt;}
.y2e{bottom:635.680000pt;}
.yf{bottom:642.091733pt;}
.y53{bottom:648.346533pt;}
.ye{bottom:658.092267pt;}
.y52{bottom:661.013200pt;}
.y2d{bottom:661.013333pt;}
.y51{bottom:673.679867pt;}
.y2c{bottom:673.680000pt;}
.yd{bottom:674.092800pt;}
.y50{bottom:686.346533pt;}
.y2b{bottom:686.346667pt;}
.yc{bottom:690.093333pt;}
.y2a{bottom:699.013333pt;}
.yb{bottom:706.093333pt;}
.y29{bottom:711.680000pt;}
.y4f{bottom:724.346533pt;}
.y28{bottom:724.346667pt;}
.ya{bottom:727.424933pt;}
.y27{bottom:737.013333pt;}
.y9{bottom:743.425467pt;}
.y26{bottom:749.680000pt;}
.y8{bottom:759.426000pt;}
.y25{bottom:762.346667pt;}
.y24{bottom:775.013333pt;}
.y7{bottom:775.426533pt;}
.y23{bottom:787.680000pt;}
.y6{bottom:791.426533pt;}
.y22{bottom:800.346667pt;}
.y5{bottom:812.758800pt;}
.y21{bottom:813.013333pt;}
.y4e{bottom:825.679867pt;}
.y20{bottom:825.680000pt;}
.y4{bottom:828.759333pt;}
.y4d{bottom:838.346533pt;}
.y1f{bottom:838.346667pt;}
.y3{bottom:844.759867pt;}
.y4c{bottom:851.013200pt;}
.y1e{bottom:851.013333pt;}
.y2{bottom:860.759867pt;}
.y1d{bottom:863.679867pt;}
.y57{bottom:863.680000pt;}
.y4b{bottom:876.346533pt;}
.y4a{bottom:889.013200pt;}
.y1c{bottom:889.013333pt;}
.y14{bottom:890.440000pt;}
.y49{bottom:901.679867pt;}
.y1b{bottom:901.680000pt;}
.y13{bottom:907.773333pt;}
.y48{bottom:914.346533pt;}
.y1a{bottom:914.346667pt;}
.y12{bottom:925.106667pt;}
.y19{bottom:927.013333pt;}
.y18{bottom:939.680000pt;}
.y47{bottom:952.346667pt;}
.y11{bottom:956.013333pt;}
.y17{bottom:965.013333pt;}
.y16{bottom:977.680000pt;}
.y1{bottom:989.560000pt;}
.y56{bottom:1003.013333pt;}
.y15{bottom:1066.346667pt;}
.hb{height:17.202720pt;}
.ha{height:18.123849pt;}
.h8{height:18.349568pt;}
.h9{height:19.013445pt;}
.h7{height:19.332106pt;}
.h3{height:22.893808pt;}
.h2{height:22.936960pt;}
.h4{height:32.111743pt;}
.h6{height:40.748787pt;}
.h5{height:41.286527pt;}
.h1{height:68.810879pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x5{left:45.346667pt;}
.x6{left:56.693867pt;}
.x1{left:66.146667pt;}
.x3{left:68.026667pt;}
.x2{left:105.826667pt;}
.x9{left:273.240000pt;}
.x7{left:274.466667pt;}
.x8{left:285.800000pt;}
.xa{left:296.640000pt;}
.x4{left:502.226667pt;}
}
